﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="GradientColor Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_GradientColor.htm"><HelpTOCNode Title="EndColor Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_GradientColor_EndColor.htm" /><HelpTOCNode Title="GradientDirection Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_GradientColor_GradientDirection.htm" /><HelpTOCNode Title="StartColor Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_GradientColor_StartColor.htm" /></HelpTOCNode>